.voitures{
    text-align:center;
    ul{
        display: flex;
        flex-wrap: wrap;
        .voiture{
            position: relative;
            height: 100px;
            width: 150px;
            border-radius: 4px;
            margin: 20px;
            background: rgba(0, 0, 0, 0.7);
            h2{
                font-size: 1rem;
                transform: scaleY(1);
            }
            .detail{
                position: absolute;
                border-radius: 10px;
                height: 100%;
                width: 100%;
                
                justify-content: center;
                align-items: center;
                color: $white;
                display: grid;
                top: 0;
                left: 0;
                opacity: 0;
                
                
            }
            &:hover .detail{
                opacity: 1;
            }
        }
    }
}

.filtre{
    text-align:center;
}